Help Center


System Requirements


Connect Management Console:

  • Windows 7 or later (64-bit only)
  • Linux x64 (glibc 2.4 and newer)

Tracker Server:

  • Windows 7 or later (x64 only)
  • Linux x64 (glibc 2.17 and newer)

Connect Agents:

  • Mac OS X 10.8 Lion or later
  • Windows XP (SP3) or later (32/64-bit)
  • Linux i386 (glibc 2.4 and newer)
  • Linux x64 (glibc 2.4 and newer)
  • Linux ARM (glibc 2.4 and newer)
  • Linux ARMHF (glibc 2.4 and newer)
  • Android 4.0 and newer
  • iOS 8 and newer 
This information: DIDN'T HELP / WAS USEFULThanks!


Please note that we won't mail you back. This is just purely feedback on the article above. If you need help from our Support Team, please use the "Contact Support" link at the top of the page.